;
(function() {
    angular
        .module("app.config", [])
        .constant('header_menu', [{
            'name': '云盘',
            'url': 'storage.index',
            'icon':'pan',
            id:'storage_index'
        }, {
            'name': '分享',
            'url': 'share',
            'icon':'share',
             id:'share_index'
        },{
            'name': '回收站',
            'url': 'recycleBin',
            'icon':'recycle',
             id:'recycle_index'
        }])
        .constant('fileMenuOptions', []);
})();

